{% with messages = get_flashed_messages(category_filter=["info"]) %}
{% if messages %}
{% for message in messages %}
<div class="alert alert-info alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <i class="fa fa-info-circle"></i> {{ _(message) }}
</div>
{% endfor %}
{% endif %}
{% endwith %}

{% with messages = get_flashed_messages(category_filter=["warning"]) %}
{% if messages %}
{% for message in messages %}
<div class="alert alert-warning alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <i class="fa fa-info-circle"></i> {{ _(message) }}
</div>
{% endfor %}
{% endif %}
{% endwith %}

{% with messages = get_flashed_messages(category_filter=["error"]) %}
{% if messages %}
{% for message in messages %}
<div class="alert alert-danger alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <i class="fa fa-info-circle"></i> {{ _(message) }}
</div>
{% endfor %}
{% endif %}
{% endwith %}